通用

.------------------Gernal------------------ {
}
a {
	color: #0C52B4;
	font-weight: bold;
}
ul  {
	padding: 0px 0px 0px 10px;
	list-style: url(../images-u/list-style/list-content.gif);
}
em  {
	color: #06a;
	font-style: normal;
}
b {
}
strong  {
	color: #C00;
	font-weight: normal;
}

.block-border {
	border-top: 0px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	overflow: hidden;
}

頁首區

.------------------Header------------------ {
}

#content-header {
	height: 350px;
	width: 1000px;
	background: url(../images-u/course/gov/building-embeded-linux-training-program/banner-bg_.png);
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}


#mainbanner {
	height: 325px;
	width: 725px;
	float: left;
	margin-top: 15px;
	margin-left: 14px;
}



#meeting-form {
	width: 240px;
	margin-top: 15px;
	float: right;
	margin-right: 15px;
	height: 325px;
}
hr {
	border-top: 1px dashed #999;
	border-right: 0px dashed #999;
	border-bottom: 0px dashed #999;
	border-left: 0px dashed #999;
	margin: 5px 10px;
}

主導覽

.------------------Nav------------------ {
}

#nav {
	list-style: none outside;
	height: 45px;
	width: 1000px;
	text-align: center;
	background: url(../images-u/course/gov/building-embeded-linux-training-program/nav_.png) no-repeat top;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
#nav ul{
	padding: 0px;
	display: block;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}
#nav li{
	float: left;
	height: 45px;
	width: 166px;
}
#nav a{
	height: 100%;
	width: 100%;
	text-align: left;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 1px;
	text-decoration: none;

}
#nav-intro a:hover{
	background: url(../images-u/course/gov/building-embeded-linux-training-program/nav_.png) no-repeat 0px bottom;
}
#nav-content a:hover{
	background: url(../images-u/course/gov/building-embeded-linux-training-program/nav_.png) no-repeat -166px bottom;
	width: 167px;
}
#nav-flow-chart a:hover{
	background: url(../images-u/course/gov/building-embeded-linux-training-program/nav_.png) no-repeat -332px bottom;
	width: 167px;
}
#nav-students a:hover{
	background: url(../images-u/course/gov/building-embeded-linux-training-program/nav_.png) no-repeat -498px bottom;
	width: 167px;
}
#nav-modules a:hover{
	background: url(../images-u/course/gov/building-embeded-linux-training-program/nav_.png) no-repeat -664px bottom;
}
#nav-topic a:hover{
	background: url(../images-u/course/gov/building-embeded-linux-training-program/nav_.png) no-repeat -830px bottom;
	height: 45px;
	width: 170px;
}

內容區 - 中段

.------------------Content-Mid------------------ {
}
#content-mid {
	width: 1000px;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
}
#fb-recommend {
	border:none;
	overflow:hidden;
	width:100px;
	height:35px;
	position: absolute;
	left: 640px;
	top: 45px;
}
.intro-header {
	height: 65px;
	width: 745px;
	background: url(../images-u/course/gov/building-embeded-linux-training-program/title2015.png) no-repeat;
	position: relative;
}

#content-percent-off {
	float: left;
	margin-right: 15px;
	margin-bottom: 50px;
}
.course-block {
	width: 745px;
	margin-bottom: 25px;
	clear: both;
	overflow: hidden;
	line-height: 25px;
}
.course-block h2 {
	padding-top:10px;
	
}
.course-block p {
	line-height: 25px;
	font-size: 12px;
	text-align: justify;
	padding-top:10px;
	width:710px;
}
#course-intro {
	padding: 20px;
}
#content-main h1 {
	display: block;
	font-size: 18px;
	position: absolute;
	left: 20px;
	height: 25px;
	width: 280px;
	bottom: 10px;
	color: #0C52B4;
}

#course-intro p strong {
	color: #06a;
	font-weight: bold;	
}

#content-main {
	float: left;
	width: 750px;
	overflow: auto;
	position: relative;
}
#content-main .course-block {
	/* [disabled]margin-bottom: 30px; */
}
#youtube-demo {
	float: right;
	width: 220px;
	clear: right;
	text-align: center;
	border: 1px solid #999;
	margin-left: 5px;
	padding: 5px;
}
#youtube-demo iframe {
	height: 170px;
	width: 210px;
}
#course-content ul {
	padding-left: 20px;
}

側欄

.------------------SideBar------------------ {
}
.sidebar-block {
	margin-bottom: 10px;
	width: 240px;
}
#register-form-btn {
	height: 65px;
	width: 240px;
	background: url(../images-u/course/gov/building-embeded-linux-training-program/form-download.gif);
	margin-bottom: 10px;
}
#register-form-btn a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}
#register-form-btn a:hover {
	background: url(../images-u/course/gov/building-embeded-linux-training-program/form-download.gif) bottom;
}
#consult-btn {
	height: 65px;
	width: 240px;
	background: url(../images-u/course/gov/building-embeded-linux-training-program/form-download.gif);
	margin-bottom: 10px;
}
#consult-btn a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}
#consult-btn a:hover {
	background: url(../images-u/course/gov/building-embeded-linux-training-program/form-download.gif) bottom;
}

#news img {
	margin-left: 100px;
	margin-top: 5px;
}
#news hr {
	margin: 10px 2px;
}
.news-btn {
	height: 15px;
	width: 110px;
	background: url(../images-u/course/gov/building-embeded-linux-training-program/news-btn-bg.gif);
	display: block;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	line-height: 16px;
	font-weight: normal;
	margin: 5px 10px 10px auto;
}
#news p {
	text-indent: 2em;
}
#member-service a{
	color: #0C52B4;
	text-decoration: none;
	font-weight: normal;
}
#sidebar {
	float: right;
	width: 250px;
	height: 100%;
	line-height: 20px;
}
#warper #content #content-mid #content-main .course-block #course-intro #course-info table img {
}

#sidebar h1 {
	color:#0C52B4;
	font-size: 14px;
	margin: 0px;
}

#sidebar .block-border-padding {
	padding: 10px;
}

.object-style {
	background: #ffc;
	border: 1px solid #999;
	margin: 10px 10px 10px 10px;
	padding: 10px;
}
